Servoy Treeview Bean - Defect #739

Font size in servoy-treeview bean
09/27/2013 09:42 AM - Pascal Jacob

Status: Closed Start date: 09/27/2013
Priority: Normal Due date:

Assignee: Andrei Costache % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Browser (if web Safari 6.0

client):

Description

Following code for font size in a treeview column works in smartclient, but does not have any effect in the webclient:

elements.treeview.setColumnTextFormat('column01', '<html><div style="font-size:10">$text</div></html>');

History

#1 - 12/03/2013 08:54 PM - Andrei Costache
Hi,

For this to be valid css/html code, you need to specify: ...font-size:10px.. (note the px).
It should work like that.

Regards,
Andrei Costache

#2 - 12/04/2013 08:03 PM - Andrei Costache
- Status changed from New to Closed
- Assignee set to Andrei Costache

- % Done changed from 0 to 100

Please reopen the current issue if you encounter any problems with this.

Best regards,
Andrei
